# Interface IHeaderFooterOptions

#### Hierarchy

- IHeaderFooterOptions

- Defined in src/file/document/body/section-properties/properties/header-footer-reference.ts:35

#####
Index

### Properties

id
type

## Properties

### `Optional` `Readonly` id

id?: number

- Defined in src/file/document/body/section-properties/properties/header-footer-reference.ts:37

### `Optional` `Readonly` type

type?: HeaderFooterReferenceType

- Defined in src/file/document/body/section-properties/properties/header-footer-reference.ts:36

Generated using TypeDoc